html {
  font-family: sans-serif; }

html, body {
  margin: 0; }

body {
  min-width: 990px;
  cursor: default; }

a {
  text-decoration: underline;
  color: #6d492d;
  outline: none; }
  a:hover {
    text-decoration: none; }
  a img {
    border: none; }

button {
  cursor: pointer; }

.table0 {
  border-collapse: collapse; }

table.table0 td {
  padding: 5px; }

.table1 {
  border-collapse: collapse;
  border: 1px solid #6d492d; }

table.table1 td {
  padding: 5px;
  border: 1px solid #6d492d; }

.table2 {
  border: 1px solid #6d492d;
  border-collapse: collapse; }

table.table2 th {
  padding: 5px 0;
  border: 1px solid #6d492d;
  background: #6d492d;
  color: #fff; }

table.table2 td {
  padding: 5px;
  border: 1px solid #6d492d; }

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, video {
  display: block; }

.clear {
  clear: both;
  font-size: 0;
  line-height: 0;
  height: 0; }

@font-face {
  font-family: 'NeuchaRegular';
  src: url('/g/fonts/neucha//neucha.eot');
  src: local('☺'), url('/g/fonts/neucha//neucha.woff') format('woff'), url('/g/fonts/neucha//neucha.ttf') format('truetype'), url('/g/fonts/neucha//neucha.svg#NeuchaRegular') format('svg');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'FiraSans-Regular';
  src: url('FiraSans-Regular.eot?#iefix') format('embedded-opentype'), url('FiraSans-Regular.woff') format('woff'), url('FiraSans-Regular.ttf') format('truetype'), url('FiraSans-Regular.svg#FiraSans-Regular') format('svg');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'FiraSans-Medium';
  src: url('FiraSans-Medium.eot?#iefix') format('embedded-opentype'), url('FiraSans-Medium.woff') format('woff'), url('FiraSans-Medium.ttf') format('truetype'), url('FiraSans-Medium.svg#FiraSans-Medium') format('svg');
  font-weight: normal;
  font-style: normal; }

h1, h2, h3, h4, h5, h6 {
  margin: 0 0 16px;
  font: normal 24px 'FiraSans-Regular';
  color: #444;
  text-transform: uppercase; }

h1 {
  font-size: 24px; }

h2 {
  font-size: 18px; }

h3 {
  font-size: 14px; }

h4 {
  font-size: 12px; }

h5 {
  font-size: 10px; }

h6 {
  font-size: 8px; }

div.breadcrumbs {
  font: normal 13px 'FiraSans-Regular';
  color: #6d492d;
  margin: 20px 0 10px 0;
  text-transform: uppercase; }
  div.breadcrumbs a {
    color: #6d492d;
    font: normal 13px 'FiraSans-Regular'; }

body, html {
  position: relative;
  height: 100%;
  font: normal 14px 'FiraSans-Regular';
  color: #444;
  background: url(body_bg.jpg) 50% 794px repeat-y; }

.wrapper {
  margin: 0 auto;
  height: 100%;
  min-height: 100%;
  height: auto !important;
  position: relative;
  width: 100%;
  background: url(wrapper_top_pic.png) 50% 0 no-repeat;
  max-width: 2600px;
  overflow: hidden; }

.wrapper_v {
  margin: 0 auto;
  height: 100%;
  min-height: 100%;
  height: auto !important;
  position: relative;
  width: 100%;
  background: url(wrapp_in.png) 50% 0 no-repeat;
  max-width: 2600px;
  overflow: hidden; }

.wrapper_in {
  max-width: 1680px;
  margin: 0 auto;
  width: 96%;
  position: relative; }

.header {
  min-height: 436px;
  padding: 1px 0;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  .header p {
    margin: 0; }

.header_in {
  min-height: 252px;
  padding: 1px 0;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  .header_in p {
    margin: 0; }

.logo {
  top: 36px;
  right: 50%;
  bottom: auto;
  left: auto;
  position: absolute;
  margin-right: -316px; }

.name {
  top: 131px;
  right: 50%;
  bottom: auto;
  left: auto;
  position: absolute;
  margin-right: -426px; }

.name_in {
  top: 16px;
  right: 50%;
  bottom: auto;
  left: auto;
  position: absolute;
  margin-right: -426px; }

.phone {
  top: 267px;
  right: 0;
  bottom: auto;
  left: 50%;
  position: absolute;
  margin-left: 164px;
  font: normal 20px 'NeuchaRegular';
  padding: 0 0 0 35px;
  background: url(phone_icon.png) 0 0 no-repeat;
  min-height: 27px;
  color: #6c4a2e;
  padding-top: 2px; }

.phone_in {
  top: 145px;
  right: 0;
  bottom: auto;
  left: 50%;
  position: absolute;
  margin-left: 164px;
  font: normal 20px 'NeuchaRegular';
  padding: 0 0 0 35px;
  background: url(phone_icon.png) 0 0 no-repeat;
  min-height: 27px;
  color: #6c4a2e;
  padding-top: 2px; }

nav.menu_top {
  position: absolute;
  top: 336px;
  left: 50%;
  margin-left: 0;
  max-width: 500px; }
  nav.menu_top ul {
    font-size: 0;
    line-height: 0;
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
    height: 40px; }
    nav.menu_top ul li {
      padding: 0;
      display: inline-block;
      margin: 0 0 0 0; }
      nav.menu_top ul li a {
        display: block;
        font: normal 13px/40px 'FiraSans-Regular';
        padding: 0 9px 0 5px;
        margin: 0 1px 0 5px;
        text-decoration: none;
        color: #444;
        position: relative;
        text-transform: uppercase; }
        nav.menu_top ul li a:hover {
          color: #fff;
          background: #6d492d;
          -webkit-border-radius: 50%;
          -moz-border-radius: 50%;
          -ms-border-radius: 50%;
          border-radius: 50%;
          behavior: url(/g/pie//pie.htc); }

nav.menu_top_in {
  margin: 212px 0 0 0; }
  nav.menu_top_in ul {
    font-size: 0;
    line-height: 0;
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
    height: 40px; }
    nav.menu_top_in ul li {
      padding: 0;
      display: inline-block;
      margin: 0 0 0 0; }
      nav.menu_top_in ul li a {
        display: block;
        font: normal 13px/40px 'FiraSans-Regular';
        padding: 0 9px 0 5px;
        margin: 0 1px 0 5px;
        text-decoration: none;
        color: #444;
        position: relative;
        text-transform: uppercase; }
        nav.menu_top_in ul li a:hover {
          color: #fff;
          background: #6d492d;
          -webkit-border-radius: 50%;
          -moz-border-radius: 50%;
          -ms-border-radius: 50%;
          border-radius: 50%;
          behavior: url(/g/pie//pie.htc); }

.edit_block_top {
  max-width: 1390px;
  margin: 0 auto;
  padding: 74px 0 95px 0; }
  .edit_block_top .edit_block_pic {
    float: left;
    min-width: 274px;
    min-height: 255px;
    margin-right: 10px; }
  .edit_block_top .edit_block_title {
    padding: 45px 0 10px 40%;
    color: #ffce0d;
    font: normal 50px/52px 'NeuchaRegular'; }
  .edit_block_top .edit_block_body {
    font: normal 14px/20px 'FiraSans-Regular';
    color: #444; }

.edit_block_middle {
  background: url(edit_block_middle.png) 50% 0 no-repeat;
  min-height: 527px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  .edit_block_middle .container {
    position: relative;
    width: 990px;
    margin: 0 auto; }
    .edit_block_middle .container .edit_block_title {
      padding: 65px 0 10px 435px;
      color: #6d492d;
      font: normal 55px/57px 'NeuchaRegular';
      text-transform: uppercase; }
    .edit_block_middle .container .edit_block_body {
      font: normal 14px/20px 'FiraSans-Regular';
      color: #444;
      padding: 0 239px 0 435px; }
      .edit_block_middle .container .edit_block_body p {
        margin: 0; }
    .edit_block_middle .container .edit_block_link {
      position: absolute;
      right: 119px;
      top: 221px;
      width: 111px;
      background: #6d492d;
      min-height: 52px;
      padding: 19px 16px 0 18px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -ms-border-radius: 50%;
      border-radius: 50%;
      behavior: url(/g/pie//pie.htc);
      text-decoration: none;
      font: normal 14px 'FiraSans-Regular';
      color: #fff;
      -webkit-transition: all 0.2s ease 0s;
      -moz-transition: all 0.2s ease 0s;
      -o-transition: all 0.2s ease 0s;
      transition: all 0.2s ease 0s; }
      .edit_block_middle .container .edit_block_link:hover {
        opacity: 0.9;
        filter: alpha(opacity=90); }

.edit_block_middle-2 {
  width: 990px;
  margin: 54px auto 0;
  padding: 1px 190px 100px 238px;
  background: url(edit_block_bg.png) 50% 0 no-repeat;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 397px; }
  .edit_block_middle-2 .edit_block_title-2 {
    padding: 50px 0 25px 0;
    color: #6d492d;
    font: normal 50px/52px 'NeuchaRegular'; }
  .edit_block_middle-2 .edit_block_body-2 {
    font: normal 14px/19px 'FiraSans-Regular';
    color: #444;
    padding: 0 0 0 0; }
    .edit_block_middle-2 .edit_block_body-2 p {
      margin: 12px 0; }
  .edit_block_middle-2 .edit_block_link-2 {
    width: 111px;
    background: #6d492d;
    min-height: 54px;
    display: block;
    padding: 19px 16px 0 18px;
    margin: 10px 0 0 223px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    behavior: url(/g/pie//pie.htc);
    text-decoration: none;
    font: normal 14px 'FiraSans-Regular';
    color: #fff;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s; }
    .edit_block_middle-2 .edit_block_link-2:hover {
      opacity: 0.9;
      filter: alpha(opacity=90); }

.contacts_cover {
  background: url(contacts_cover.png) 50% 0 no-repeat; }
  .contacts_cover .container {
    min-height: 527px;
    width: 990px;
    margin: 0 auto;
    padding: 1px 0;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    .contacts_cover .container .btn-1 {
      display: inline-block;
      vertical-align: top;
      width: 213px;
      height: 214px;
      background: url(btn-1.png) 0 0 no-repeat;
      margin: 26px 0 0 54px;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -ms-border-radius: 50%;
      border-radius: 50%;
      behavior: url(/g/pie//pie.htc);
      -webkit-transition: all 0.2s ease 0s;
      -moz-transition: all 0.2s ease 0s;
      -o-transition: all 0.2s ease 0s;
      transition: all 0.2s ease 0s; }
      .contacts_cover .container .btn-1:hover {
        opacity: 0.9;
        filter: alpha(opacity=90); }
    .contacts_cover .container .contacts {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      width: 191px;
      min-height: 212px;
      background: #fff;
      border: 3px solid #ffce0d;
      padding: 1px 8px 35px 16px;
      font: normal 14px/20px 'FiraSans-Regular';
      color: #444;
      position: relative;
      display: inline-block;
      vertical-align: top;
      margin: 30px 0 0 20px; }
      .contacts_cover .container .contacts .contacts_link {
        width: 111px;
        background: #6d492d;
        min-height: 54px;
        display: block;
        padding: 19px 16px 0 18px;
        top: auto;
        right: auto;
        bottom: -27px;
        left: 42px;
        position: absolute;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        border-radius: 50%;
        behavior: url(/g/pie//pie.htc);
        text-decoration: none;
        font: normal 14px 'FiraSans-Regular';
        color: #fff;
        -webkit-transition: all 0.2s ease 0s;
        -moz-transition: all 0.2s ease 0s;
        -o-transition: all 0.2s ease 0s;
        transition: all 0.2s ease 0s; }
        .contacts_cover .container .contacts .contacts_link:hover {
          opacity: 0.9;
          filter: alpha(opacity=90); }

.edit_block_bottom {
  max-width: 1680px;
  margin: 90px auto 15px;
  width: 96%;
  padding: 1px 0 0;
  background: url(edit_bg_b.png) 100% 0 no-repeat; }
  .edit_block_bottom .container {
    padding: 0 29% 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    min-height: 322px; }
    .edit_block_bottom .container .edit_block_title {
      padding: 30px 0 5px 0;
      color: #6d492d;
      font: normal 56px/58px 'NeuchaRegular'; }
    .edit_block_bottom .container .edit_block_body {
      font: normal 14px/19px 'FiraSans-Regular';
      color: #444;
      padding: 0 0 0 0; }
      .edit_block_bottom .container .edit_block_body p {
        margin: 12px 0; }
    .edit_block_bottom .container .edit_block_link-3 {
      width: 111px;
      background: #6d492d;
      min-height: 54px;
      display: block;
      padding: 19px 16px 0 18px;
      margin: 10px 0 0 0;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -ms-border-radius: 50%;
      border-radius: 50%;
      behavior: url(/g/pie//pie.htc);
      text-decoration: none;
      font: normal 14px 'FiraSans-Regular';
      color: #fff;
      -webkit-transition: all 0.2s ease 0s;
      -moz-transition: all 0.2s ease 0s;
      -o-transition: all 0.2s ease 0s;
      transition: all 0.2s ease 0s; }
      .edit_block_bottom .container .edit_block_link-3:hover {
        opacity: 0.9;
        filter: alpha(opacity=90); }

section.middle {
  padding: 30px 10px 35px 285px;
  position: relative; }

article.middle_content {
  width: 100%;
  float: left;
  margin-right: -100%;
  position: relative;
  padding: 0 0 0 0; }

div.content {
  padding: 0 0;
  position: relative; }

aside.left {
  float: left;
  width: 240px;
  margin: 0 0 0 -282px;
  position: relative;
  padding: 0 0 0 0; }

nav.left_menu {
  margin: 0 0 25px 0; }
  nav.left_menu > ul {
    font-size: 0;
    line-height: 0;
    list-style: none;
    padding: 0;
    margin: 0;
    position: relative; }
    nav.left_menu > ul > li {
      margin: 0 0 0 0;
      padding: 0 0 0 0; }
      nav.left_menu > ul > li > a {
        font: normal 14px 'FiraSans-Regular';
        color: #444;
        display: block;
        text-decoration: none;
        display: block;
        background: url(menu-left_marker.png) 24px 10px no-repeat; }
        nav.left_menu > ul > li > a:hover {
          background: #ffc50b url(left_menu_hover.jpg) 0 0 repeat-x;
          -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
          -moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
          box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
          color: #fff; }
          nav.left_menu > ul > li > a:hover span {
            background: url(left_menu_hover_marker.png) 24px 10px no-repeat; }
        nav.left_menu > ul > li > a span {
          display: block;
          position: relative;
          padding: 8px 5px 5px 48px; }
      nav.left_menu > ul > li ul {
        font-size: 0;
        line-height: 0;
        list-style: none;
        padding: 0;
        margin: 0;
        padding: 0 0 0 0;
        background: #e3e3e3; }
        nav.left_menu > ul > li ul li a {
          font: normal 14px 'FiraSans-Regular';
          color: #444;
          display: block;
          text-decoration: none;
          position: relative;
          background: url(sub_marker.png) 53px 50% no-repeat; }
          nav.left_menu > ul > li ul li a:hover {
            text-decoration: none;
            background: #ffc50b url(left_menu_hover.jpg) 0 0 repeat-x;
            -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
            -moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
            box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
            color: #fff; }
            nav.left_menu > ul > li ul li a:hover span {
              background: url(sub_marker_h.png) 53px 50% no-repeat; }
          nav.left_menu > ul > li ul li a span {
            padding: 8px 10px 5px 63px;
            display: block; }

.news_tit {
  max-width: 1680px;
  margin: 10px auto 0;
  width: 96%;
  padding: 1px 0 0;
  color: #444;
  font: normal 50px/52px 'NeuchaRegular'; }
  .news_tit .all_news {
    font: normal 12px 'FiraSans-Regular';
    color: #6d492d;
    text-transform: uppercase; }

.news_cover {
  margin: 10px auto 25px;
  padding: 60px 5% 0;
  text-align: justify;
  line-height: 0;
  font-size: 1px;
  text-align-last: justify;
  zoom: 1;
  text-justify: newspaper; }
  .news_cover:after {
    content: "";
    width: 100%;
    display: inline-block; }
  .news_cover .news {
    width: 180px;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    margin: 0 0 25px 0; }
    .news_cover .news .news_pic {
      width: 117px;
      height: 117px;
      margin: 0 0 45px 0; }
      .news_cover .news .news_pic img {
        width: 117px;
        height: 117px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        border: 3px solid #725832;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        border-radius: 50%;
        behavior: url(/g/pie//pie.htc);
        -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.44);
        -moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.44);
        box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.44); }
    .news_cover .news .news_title {
      display: block;
      font: normal 12px/16px 'FiraSans-Medium';
      color: #6d492d; }
    .news_cover .news .news_data {
      font: bold 12px/16px 'FiraSans-Regular';
      color: #444;
      margin: 8px 0 0 0; }
    .news_cover .news .news_content {
      font: normal 12px/16px 'FiraSans-Regular';
      color: #444;
      margin: 4px 0 0 0; }
      .news_cover .news .news_content p {
        margin: 0; }

.f_blank {
  height: 128px; }

footer {
  height: 128px;
  position: relative;
  margin: -128px auto 0;
  background: url(footer.png) 50% 0 no-repeat;
  max-width: 2600px;
  margin: 0 auto; }

.footer_in {
  max-width: 1680px;
  margin: 0 auto;
  width: 96%;
  margin: -128px auto 0;
  height: 128px;
  position: relative;
  padding: 1px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  .footer_in p {
    margin: 0; }

.bottom_menu {
  margin: 19px 0 0 0; }
  .bottom_menu ul {
    text-align: center;
    height: 52px;
    font-size: 0;
    line-height: 0;
    list-style: none;
    padding: 0;
    margin: 0; }
    .bottom_menu ul li {
      display: inline-block;
      padding: 0;
      margin: 0; }
      .bottom_menu ul li a {
        display: block;
        font: normal 14px/52px 'FiraSans-Regular';
        position: relative;
        color: #444;
        margin: 0 3px;
        padding: 0 9px;
        text-decoration: none;
        text-transform: uppercase; }
        .bottom_menu ul li a:hover {
          text-decoration: none;
          color: #fff;
          background: #6d492d;
          -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.24);
          -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.24);
          box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.24); }

.copy {
  font: bold 14px Arial;
  color: #fff;
  top: 88px;
  right: auto;
  bottom: auto;
  left: 5%;
  position: absolute; }

.mega {
  top: 78px;
  right: 5%;
  bottom: auto;
  left: auto;
  position: absolute;
  font: normal 12px 'FiraSans-Regular';
  color: #fff;
  background: url(mega.png) 100% 0 no-repeat;
  padding: 8px 39px 0 0;
  min-height: 34px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  .mega a {
    font: normal 12px 'FiraSans-Regular';
    color: #fff;
    text-decoration: underline; }
    .mega a:hover {
      text-decoration: none; }

.counters {
  top: auto;
  right: auto;
  bottom: 20px;
  left: 50%;
  position: absolute;
  color: #fff;
  font: normal 11px Arial;
  margin-left: -130px; }

@media screen and (max-width: 1280px) {
  .edit_block_bottom {
    background: url(edit_bg_b.png) 100% 0 no-repeat; }
    .edit_block_bottom .container {
      padding-left: 30px;
      padding-right: 355px; }

  .news_cover {
    padding: 60px 2% 0; } }

.language-box {
  position: absolute;
  top: 32px;
  left: 44px;
  z-index: 1; }

.language-box a {
  font: normal 12px Arial, Helvetica, sans-serif;
  color: #000;
  text-decoration: none; }

.rus {
  float: left;
  display: inline-block;
  width: 32px;
  height: 32px;
  background: url(ru_2.png) no-repeat 0 0; }

.eng {
  float: left;
  display: inline-block;
  width: 32px;
  height: 32px;
  background: url(en_2.png) no-repeat 0 0;
  margin: 0 0 0 10px; }
